# Copyright (c) 2003 - 2005 Detlev Offenbach <detlev@die-offenbachs.de>
#

aw = ViewManager.activeWindow()
if aw is not None:
    txt = "# Copyright (c) 2003 Detlev Offenbach <detlev@die-offenbachs.de>\n#\n\n"
    line, index = aw.getCursorPosition()
    aw.insertAt(txt, line, index)
    aw.setCursorPosition(line+3, index)
